package com.jwipc.sys.logic;

import com.jwipc.sys.dto.DigitalSealBusinessDetailDTO;
import com.jwipc.sys.entity.DigitalSealBusinessDetail;

/**
 * @author shenyang.ou
 * @date 2024/5/10 15:54
 * @desc
 */
public interface DigitalSealBusinessDetailLogic {
    Integer getLimitSignStatus(Long businessId);

    void save(DigitalSealBusinessDetailDTO paramClientDTO);

    boolean checkExist(Long businessId, String businessTypeCodes);
}
